.c-nav-tabs {
    justify-content: center;

    &-item {
        width: 209px;
        height: 54px;
        text-align: center;
        margin-right: 1rem;
        line-height: 54px;
        text-transform: uppercase;
        padding: 0;
        background: #E5E5E5;
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;


    }

    &-link {

        padding: 0;
        border-top-left-radius: 10px !important;
        border-top-right-radius: 10px !important;

        &.active {
            color: #5537E4 !important;

            &:hover {
                text-decoration: none;
                color: #5537E4 !important;
            }
        }

        color: #616161;

        &:hover {
            text-decoration: none;
            color: #616161;
            border-bottom: none;
        }

        font-weight: bold;
    }
}

.c1-nav-tabs {
    // background: #E6E6E6;
    padding: 0 3rem;
    padding-top: 10px;
    border: 0;

    &-link {

        // border-radius: 0 !important;
        // border-top-right-radius: 10px !important;
        // border-top-left-radius: 10px !important;
        border-radius: 5px !important;
        background: white;
        color: #495057;
        border-color: #e9ecef #e9ecef #dee2e6 !important;
        // border-bottom: none !important;
        font-size: 12px;
        padding: 5px 10px;

        &.active {
            // background: white;
            color: #4B70FF!important;
        }

        &:hover {
            color: #4B70FF;
        }

        &-last {

            border-top-left-radius: 0px !important;
            border-bottom-left-radius: 0px !important;
        }

        &-first {

            border-top-right-radius: 0px !important;
            border-bottom-right-radius: 0px !important;
            border-right: 0!important;
        }
    }

    &-item {}
}